use hahn;

select 
    Email,
    Domain,
    'https://webmaster.yandex.ru/site/' || some(HostId) || '/turbo/settings/customization/' as LinkTurboCustom
from `//home/webmaster/prod/analytics/mailings/base` 
where
    IsTurboContent
    and LanguageRU
    and HostUrl == MainMirror
    and not IsEuropeanUser
group by
    Email,
    Domain
